.grt_pro_content{
    font-size:16px
}
 .grt_pro_content>*{
    max-width:1400px;
    margin:auto
}
 .grt_pro_content .pro_show_box1{
    max-width:100%;
    background:#f5f5f5;
    display:flex;
    padding:30px 0;
    margin-bottom:60px
}
 .grt_pro_content .pro_show_box1 .item{
    width:25%;
    padding:0 45px;
    border-right:1px solid #d9d9d9;
    text-align:center
}
 .grt_pro_content .pro_show_box1 .item .img_box{
    margin-bottom:10px
}
 .grt_pro_content .pro_show_box1 .item .img_box img{
    max-height:50px
}
 .grt_pro_content .pro_show_box1 .item .text_box h3{
    font-size:20px;
    font-family:RobotoBold;
    margin-bottom:20px
}
 .grt_pro_content .pro_show_box1 .item .text_box p{
    font-size:18px;
    color:#666;
    line-height:1.3
}
 .grt_pro_content .pro_show_info{
    text-align:center;
    margin:45px auto
}
 .grt_pro_content .pro_show_info .info_title{
    font-size:30px;
    text-transform:uppercase;
    position:relative;
    padding-bottom:15px;
    margin-bottom:20px;
    line-height:1.3
}
 .grt_pro_content .pro_show_info .info_title:before{
    content:'';
    display:block;
    width:150px;
    height:2px;
    background:#5db75f;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    margin:auto
}
 .grt_pro_content .pro_show_info .info_remark{
    font-size:18px;
    color:#666;
    line-height:1.3
}
 .grt_pro_content .pro_show_box2{
    max-width:100%;
    background:url(/res/magic/images/grt_28.jpg) no-repeat center/cover;
    margin:60px 0;
    display:flex
}
 .grt_pro_content .pro_show_box2 .left{
    width:45%
}
 .grt_pro_content .pro_show_box2 .right{
    width:55%;
    background-color:rgba(0,0,0,.55);
    padding:100px;
    padding-right:260px
}
 .grt_pro_content .pro_show_box2 .right .pro_show_info{
    text-align:left;
    color:#fff
}
 .grt_pro_content .pro_show_box2 .right .pro_show_info .info_title{
    text-transform:capitalize
}
 .grt_pro_content .pro_show_box2 .right .pro_show_info .info_title:before{
    width:80%;
    height:1px;
    background:#ffffff3d;
    right:unset
}
 .grt_pro_content .pro_show_box2 .right .pro_show_info .info_remark{
    color:#fff;
    font-size:16px
}
 .grt_pro_content .pro_show_box2 .right .item_box{
    display:flex;
    flex-wrap:wrap;
    margin-top:45px;
    gap:30px
}
 .grt_pro_content .pro_show_box2 .right .item_box .item{
   flex: 0 0 calc((100% - 1 * 30px) / 2);
    color:#fff;
    display:flex;
    align-items:center
}
 .grt_pro_content .pro_show_box2 .right .item_box .item .img_box{
    width:50px;
    height:50px;
    margin-right:20px
}
 .grt_pro_content .pro_show_box2 .right .item_box .item .text_box{
    max-width:60%
}
.grt_pro_content .show_pro_table table{
    margin: auto;
}
 .grt_pro_content .show_pro_table_box{
    position:relative;
    margin:60px auto
}
 .grt_pro_content .show_pro_table_box.active{
    padding-bottom:100px
}
 .grt_pro_content .show_pro_table{
    max-height:600px
}
 .grt_pro_content .show_pro_table::-webkit-scrollbar{
    display:none
}
 .grt_pro_content .show_pro_table:before{
    content:'';
    display:block;
    position:absolute
}
 .grt_pro_content .show_pro_table:before{
    height:73px;
    background:linear-gradient(180deg,rgba(255,255,255,.49) 0,#fff 72.08%);
    width:100%;
    bottom:70px;
    left:0;
    opacity:0
}
 .grt_pro_content .show_pro_table_box i{
    width:69px;
    height:101px;
    display:block;
    position:absolute;
    left:45%;
    bottom:0;
    opacity:0;
    visibility:hidden
}
 .grt_pro_content .show_pro_table_box i:after{
    content:'';
    display:block;
    background:url(/res/magic/images/product_show25.png);
    width:69px;
    height:101px;
    cursor:pointer
}
 .grt_pro_content .show_pro_table_box.active .show_pro_table::before{
    opacity:1
}
 .grt_pro_content .show_pro_table_box.active i{
    opacity:1;
    visibility:unset
}
 .grt_pro_content table tr:nth-child(even){
    background:#f5f5f5
}
 .grt_pro_content table tr td{
    font-size:16px;
    padding:10px 15px;
    text-align:center;
    border-color:#b9b9b9!important
}
 .grt_pro_content .pro_show_box3{
    display:flex;
    align-items:center;
    margin:60px auto
}
 .grt_pro_content .pro_show_box3 .left{
    width:55%;
    display:flex;
    align-items:flex-start
}
 .grt_pro_content .pro_show_box3 .left .img_box{
    width:50%
}
 .grt_pro_content .pro_show_box3 .left .text_box{
    width:45%
}
 .grt_pro_content .pro_show_box3 .left .text_box p{
    background:url(/res/magic/images/grt_51.png) no-repeat left;
    min-height:50px;
    line-height:50px;
    width:100%;
    padding-left:65px;
    margin-bottom:30px;
    font-size:20px;
    color:#fff;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical
}
 .grt_pro_content .pro_show_box3 .right{
    width:45%;
    display:flex;
    justify-content:space-between
}
 .grt_pro_content .pro_show_box3 .right .img_box{
    overflow:hidden
}
 .grt_pro_content .pro_show_box4{
    margin:60px auto;
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
 .grt_pro_content .pro_show_box4 .item{
    display:flex;
    justify-content:space-between;
    margin-top:45px;
    flex-wrap: wrap;
    flex: 0 0 calc((100% - 3 * 25px) / 4);
    border: 1px solid #dddddd;
    border-radius: 10px;
    overflow: hidden;
    align-content: flex-start;
}
 .grt_pro_content .pro_show_box4 .item:nth-child(even){
    flex-direction:row-reverse
}
 .grt_pro_content .pro_show_box4 .item .img_box{
    width: 100%;
}
 .grt_pro_content .pro_show_box4 .item .img_box{
    overflow:hidden;
    margin-bottom: 20px;
}
 .grt_pro_content .pro_show_box4 .item .text_box{
    width: 100%;
    padding: 20px;
    padding-top: 0;
}
 .grt_pro_content .pro_show_box4 .item .text_box h3{
    font-size:26px;
    line-height: 30px;
    font-family:RobotoBold;
    margin-bottom:25px;
    color:#5db75f;
    overflow: hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    min-height: 60px;
}
 .grt_pro_content .pro_show_box4 .item .text_box p{
    font-size:18px;
    line-height:1.3;
    margin-bottom:10px
}
 .grt_pro_content .pro_show_box5{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between
}
 .grt_pro_content .pro_show_box5 .item{
    width:32.333333%
}
 .grt_pro_content .pro_show_box5 .item .img_box{
    overflow:hidden
}
 .grt_pro_content .pro_show_box5 .item .text_box{
    padding:20px
}
 .grt_pro_content .pro_show_box5 .item .text_box h3{
    font-size:18px
}
 .grt_pro_content .pro_show_box6{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    gap:20px
}
 .grt_pro_content .pro_show_box6 .item{
    overflow:hidden;
    border-radius:.08rem;
    border:4px solid #d9d9d9;
    width:31.7%
}
 .grt_pro_content .pro_show_box7{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between
}
 .grt_pro_content .pro_show_box7 .item{
    width:18.5%
}
 .grt_pro_content .pro_show_box7 .item .img_box{
    overflow:hidden
}
 .grt_pro_content .pro_show_box7 .item .text_box h3{
    font-size:18px;
    margin:20px 0;
    text-align:center;
    color:#666
}
 .grt_pro_content .pro_show_box8{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap
}
 .grt_pro_content .pro_show_box8 .item{
    width:32.5%;
    border-radius:8px;
    overflow:hidden
}
 .grt_pro_content .pro_show_box8 .item .img_box{
    overflow:hidden
}
 .grt_pro_content .pro_show_box8 .item .text_box{
    margin:20px
}
 .grt_pro_content .pro_show_box8 .item .text_box .other{
    display:flex;
    align-items:center;
    margin-bottom:10px
}
 .grt_pro_content .pro_show_box8 .item .text_box .other img{
    width:50px;
    height:50px
}
 .grt_pro_content .pro_show_box8 .item .text_box .other p:last-child{
    font-size:18px;
    font-family:RobotoBold;
    margin-left:15px
}
 .grt_pro_content .pro_show_box8 .item .text_box>p{
    font-size:18px;
    color:#666;
    line-height:1.3
}
 @media (max-width:1440px){
    .grt_pro_content>*{
        max-width:95%;
        margin:auto
    }
     .grt_pro_content .pro_show_box2 .right{
        padding-right:100px
    }
}
 @media(max-width:1280px){
    .grt_pro_content .pro_show_box1 .item{
        padding:0 25px
    }
     .grt_pro_content .pro_show_box2 .right{
        padding:50px
    }
     .grt_pro_content .pro_show_box2 .right .item_box{
        gap:15px;
        margin-top:25px
    }
     .grt_pro_content .pro_show_box3 .left{
        align-items:center
    }
     .grt_pro_content .pro_show_box3 .left .img_box{
        width:40%
    }
     .grt_pro_content .pro_show_box3 .left .text_box{
        width:55%
    }
     .grt_pro_content .pro_show_box3 .right .img_box{
        width:49%
    }
     .grt_pro_content .pro_show_box1 .item .text_box h3{
        font-size:16px
    }
     .grt_pro_content .pro_show_box1 .item .text_box p{
        font-size:15px
    }
     .grt_pro_content .pro_show_info .info_title{
        font-size:24px
    }
     .grt_pro_content .pro_show_info .info_remark{
        font-size:16px
    }
     .grt_pro_content table tr td{
        font-size:15px;
        padding:5px 10px
    }
     .grt_pro_content .pro_show_box3 .left .text_box p{
        font-size:17px
    }
     .grt_pro_content .pro_show_box4 .item .text_box h3{
        font-size:20px
    }
     .grt_pro_content .pro_show_box4 .item .text_box p{
        font-size:16px
    }
     .grt_pro_content .pro_show_box5 .item .text_box h3{
        font-size:16px
    }
     .grt_pro_content .pro_show_box7 .item .text_box h3{
        font-size:16px
    }
     .grt_pro_content .pro_show_box8 .item .text_box .other p:last-child{
        font-size:16px
    }
     .grt_pro_content .pro_show_box8 .item .text_box>p{
        font-size:16px
    }
}
 @media(max-width:1080px){
    .grt_pro_content>*{
        max-width:95%
    }
     .grt_pro_content .pro_show_box1{
        flex-wrap:wrap
    }
     .grt_pro_content .pro_show_box1 .item{
        width:100%;
        margin-bottom:20px
    }
     .grt_pro_content .pro_show_info{
        margin:25px auto
    }
     .grt_pro_content .pro_show_info .info_title{
        font-size:24px
    }
     .grt_pro_content .pro_show_box2{
        flex-wrap:wrap;
        margin:45px 0
    }
     .grt_pro_content .pro_show_box2 .left{
        width:100%
    }
     .grt_pro_content .pro_show_box2 .right{
        width:100%;
        padding:20px
    }
     .grt_pro_content .pro_show_box2 .right .item_box .item{
        flex: 0 0 100%;
    }
     .grt_pro_content .show_pro_table_box{
        margin:45px auto
    }
     .grt_pro_content .pro_show_box3{
        margin:45px auto;
        flex-wrap:wrap
    }
     .grt_pro_content .pro_show_box3 .left{
        width:100%;
        flex-wrap:wrap
    }
     .grt_pro_content .pro_show_box3 .left .img_box{
        width:100%;
        margin-bottom:20px
    }
     .grt_pro_content .pro_show_box3 .left .text_box{
        width:100%
    }
     .grt_pro_content .pro_show_box3 .right{
        width:100%
    }
     .grt_pro_content .pro_show_box4 .item{
        /* flex-wrap:wrap; */
        flex: 0 0 100%;
        margin-top: 0;
    }
     .grt_pro_content .pro_show_box4 .item .img_box{
        /* width:100%; */
        /* margin-bottom:20px; */
    }
     .grt_pro_content .pro_show_box4 .item .text_box{
        /* width:100%; */
    }
     .grt_pro_content .pro_show_box5 .item{
        width:48.5%
    }
     .grt_pro_content .pro_show_box5 .item .text_box{
        padding:15px 0
    }
     .grt_pro_content .pro_show_box5 .item .text_box h3{
        font-size:16px
    }
     .grt_pro_content .pro_show_box6 .item{
        width:100%
    }
     .grt_pro_content .pro_show_box7 .item{
        width:48.5%
    }
     .grt_pro_content .pro_show_box7 .item .text_box h3{
        font-size:16px
    }
     .grt_pro_content .pro_show_box8 .item{
        width:100%
    }
    .grt_pro_content .pro_show_box4 .item .text_box h3{
        min-height: auto;
        margin-bottom: 20px;
    }
}
 